
#timeline a {
	color: rgb(161, 113, 172);
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	/* text-shadow: #000 1px 1px 1px; */
	font-weight: 600;
}
#timeline a:hover,
#timeline	a.selected {
		color: #E5BC41;
		/* text-shadow: #000 1px 1px 2px; */
	}

	#timeline h1, #timeline h2, #timeline h3, #timeline h4, #timeline h5, #timeline h6 {
	color: #ccc;
	/* text-shadow: #000 1px 1px 2px; */
	margin-bottom: 5px;
}
#timeline h1 {
		font-size: 18px;
	}
	#timeline h2 {
		font-size: 14px;
	}
.sociales {
	text-align: center;
	margin-bottom: 20px;
}

#timeline{width:800px;height:350px;overflow:hidden;margin:50px auto;position:relative;background: #222;color: #fff;
	font-size: 14px;
	background: url('../img/images/dot.gif') left 45px repeat-x;
}
#timeline:before{content:"";display:block;width:70px;height:60px;position:absolute;left:0;top:0;
	background: url(../images/grad_left.png) repeat-y;
}

#timeline:after{content:"";display:block;width:70px;height:60px;position:absolute;right:0;top:0;
	background: url(../images/grad_right.png) repeat-y;
}

#dates{width:800px;height:60px;overflow:hidden;}
#dates li{list-style:none;float:left;width:100px;height:50px;font-size:24px;
	text-align:center;background: url('../img/images/biggerdot.png') center bottom no-repeat;
}
#dates a{line-height:38px;padding-bottom:10px;}
#dates .selected{font-size:38px;}
#issues{width:800px;height:350px;overflow:hidden;}	
#issues li{width:800px;height:350px;list-style:none;float:left;}
#issues li.selected img {
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
		-o-transform: scale(1.1,1.1);
		-ms-transform: scale(1.1,1.1);
		transform: scale(1.1,1.1);
}
#issues li img{float:left;margin:10px 30px 10px 50px;
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */      
	zoom: 1;
	-webkit-transition: all 2s ease-in-out;
	-moz-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	-ms-transition: all 2s ease-in-out; 
	transition: all 2s ease-in-out;
	-webkit-transform: scale(0.7,0.7);
	-moz-transform: scale(0.7,0.7);
		-o-transform: scale(0.7,0.7);
		-ms-transform: scale(0.7,0.7);
		transform: scale(0.7,0.7);
}
#issues li h1{color:#ffcc00;font-size:48px;margin: -12px 0px 5px 0px;text-shadow:#000 1px 1px 1px;}
#issues li p{font-size:16px;margin-right:70px;font-weight:normal;line-height:22px;color: #0A0608;
}
#next,
#prev {position:absolute;font-size:70px;top:170px;width:22px;height:38px;
	background-position:0 0;background-repeat:no-repeat;text-indent:-9999px;overflow:hidden;
}
#next:hover,
#prev:hover {background-position:0 -76px;}
#next{right:0;background-image:url('../img/images/next.png');}
#prev{left:0;background-image: url('../img/images/prev.png');}
#next.disabled,
#prev.disabled {opacity:0.2;}

@media only screen and (max-width: 970px) {
	#timeline{width:100%;max-width:800px;padding:30px;margin:0 auto;
		background-position:left 75px;height:auto;
	}
	#issues,
	#issues li{height:auto;}
	#issues li p{padding-right:80px;}
	#next{right:30px;}
	#prev{left:30px;}
}

@media only screen and (max-width: 670px) {
	#issues{display:table;}
	#issues li{width:600px;}
	#issues li img{float:none;}
	#issues li p{padding-right:0;}
	#issues li img{width:100%;max-width:200px;height:auto;}
}

@media only screen and (max-width: 570px) {
	#issues li{width:370px;}
}